Task #3149

Compatibility for GLPI 0.83

Added by yllen almost 8 years ago. Updated over 5 years ago.

Status:ClosedStart date:09/22/2011
Priority:NormalDue date:
Assignee:yllen% Done:

100%

Category:-
Target version:1.6.0

Associated revisions

Revision 126
Added by yllen almost 8 years ago

work for 0.83 see #3149

History

#1 Updated by remi over 7 years ago

  • Status changed from New to Closed
  • % Done changed from 0 to 100

#2 Updated by chouchouilloux over 5 years ago

Bonjour, compatibilité prévu pour GLPI 0.84.x ?

Cordialement

Also available in: Atom PDF